@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap');

*{
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

section{
    position: relative;
    width: 100%;
    min-height: 100vh;
    padding: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #161616;
}

section .circle{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #e51e2a;
    clip-path: circle(70% at right -20%);
}

header{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 40px 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header .logo{
    position: relative;
    max-width: 150px;
}

header .navigation{
    position: relative;
    display: flex;
}

header .navigation li{
    list-style: none;
}

header .navigation li a{
    display: inline-block;
    color: #fff;
    font-weight: 500;
    text-decoration: none;
    margin-left: 40px;
}

.content{
    position: relative;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.content .text-box{
    position: relative;
    max-width: 600px;
    margin-right: 20px;    
}

.content .text-box h2{
    color: #fff;
    font-size: 3em;
    margin-bottom: 10px;
    line-height: 1.4em;
    font-weight: 700;
}

.content .text-box p{
    color: #fff;

}

.content .text-box a{
    color: #fff;
    display: inline-block;
    margin-top: 20px;
    padding: 8px 20px;
    background-color: #e51e2a;
    border-radius: 40px;
    font-weight: 500;
    letter-spacing: 1px;
    text-decoration: none;
}

.sci{
    position: absolute;
    bottom: 40px;
    left: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sci li{
    list-style: none;
}

.sci li a{
    display: inline-block;
    margin-left: 15px;
    background-color: #222;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    transition: 0.2s ease-in-out;
}

.sci li a:hover{
    background-color: #e51e2a;
    transform: translateY(-10px);
}

.sci li a img{
    filter: invert(1);
    transform: scale(0.5);
}

/* **********Swipper**************** */
.swiper-container {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .swiper-slide {
    background-position: center;
    background-size: cover;
    width: 180px;
    height: 460px;
    display: flex;
    justify-content: center;
  }

  .content .image-box{
      width: 500px;
      display: flex;
      justify-content: flex-end;
  }

  .content .image-box img{
      max-width: 150px;
  }

  .swiper-slide .img{
      position: absolute;
      bottom: 0;
      max-height: 100%;
  }

  .swiper-container-3d .swiper-slide-shadow-left,
  .swiper-container-3d .swiper-slide-shadow-right{
      background-image: none;
  }